Subject: Hello

From: Babla Babla <[email-masked]>
Date: 7 Apr 00 04:10:32 MDT

Hi!
Is there any draft for support of Integrated and Differentiated Services for
CR-LDP ?

____________________________________________________________________
Get free email and a permanent address at http://www.netaddress.com/?N=1